{pkgs, ...}: {
  imports = [./wallpaper];
  home.packages = [pkgs.xmonadctl];
  xsession.windowManager.xmonad = {
    enable = true;
    enableContribAndExtras = true;
    config = ./xmonad.hs;
  };
}
